Bug 204485 - ownership of /var/cache
ownership of /var/cache
Product: Fedora
Classification: Fedora
Component: kexec-tools (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Neil Horman
Depends On:
  Show dependency treegraph
Reported: 2006-08-29 10:29 EDT by Florian La Roche
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-31 15:56:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2006-08-29 10:29:07 EDT
Description of problem:
kexec-tools has /var/cache owned by root.root whereas netdump-server
and diskdumputils use netdump.netdump.
rpm will just set the ownership to the rpm package installed last, so it
might be good to agree on one owner for all rpms.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Neil Horman 2006-08-31 15:56:22 EDT
I'm not so sure this is really worth the effort, given that netdump won't be
shipping in RHEL-5 and we aren't porting kexec/kdump back to RHEL-4.  If I have
another reason to update netdump I'll look at pulling this in, but at the
moment, I think this is a WONTFIX.  thank you for the report though.

Note You need to log in before you can comment on or make changes to this bug.